@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-v32-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/nunito-v32-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v32-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/nunito-v32-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/nunito-v32-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/nunito-v32-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nunito-v32-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/nunito-v32-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v32-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/nunito-v32-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/nunito-v32-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/nunito-v32-latin-700.svg#Nunito') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/nunito-v32-latin-900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/nunito-v32-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v32-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/nunito-v32-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/nunito-v32-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/nunito-v32-latin-900.svg#Nunito') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Nunito', Arial, sans-serif;
    text-align: center;
}
#wrapper {
    position: relative;
    max-width: 640px;
    margin: 1rem auto;
    border: solid 2px #92C73D;
    background: #fff url('../images/bg.jpg') no-repeat top center;
    overflow: hidden;
    padding: 2.125rem 0.5rem 0.25rem;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0 -0.5rem 0.375rem;
    padding: 0.625rem 0.5rem;
    background: linear-gradient(to right, #92C73D, #A5CD39);
    color: #fff;
    font-weight: 900;
    font-size: 2em;
    line-height: 1.1em;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 0.375rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.625rem;
    list-style: none;
}
li span {
    display: inline-block;
    padding-left: 0.8rem;
}
ul li span:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -0.8rem;
}
header {
    padding: 0 0 0.625rem;
    display: flex;
    justify-content: center;
}
p:last-of-type {
    font-size: 0.875em;
    line-height: 1.3;
}
footer p, h2 {
    color: #92C73D;
}
footer p:last-of-type {
    font-size: 0.9em;
    line-height: 1.3;
}
@media only screen and (max-width: 639px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding-top: 1rem;
        background: #fff;
    }
    p span {
        display: inline-block;
    }
}